html body .selectr-grpBox#wrnty {
    border: none !important;
    margin: 0;
    padding: 15px 0 !important;
}

.pckt_rts {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.pckt_rts_container {
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding-left: 0px;
    margin-bottom: 0;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.pckt_rts_container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

html body #wrnty #checkStatus:checked+span {
    background-image: url(../../images/checkout-now-v3/newImages/check-mark-1.svg) !important;
    background-repeat: no-repeat !important;
    background-size: 11px !important;
}

html body .pckt_rts_container input[type="checkbox"]+.checkmark {
    appearance: none;
    width: 15px;
    height: 15px;
    border: 1px solid #c1c1c1;
    min-width: 15px;
    margin-top: 2px;
    background-color: #fff !important;
}
html body .selectr-grpBox#wrnty p.grp-bx-text1, html body .selectr-grpBox .grp-bx-text2 span#protection {
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    font-family: "SF Pro Text";
    color: #696969;
}
html body .selectr-grpBox#wrnty p.grp-bx-text1 {
    margin-left: 4px;
}


.grp-bx-text2 {
    float: left;
    width: fit-content;
    font-size: 17px;
    line-height: 24px;
    color: #000000;
    letter-spacing: 0.5px;
    text-align: left;
    margin-top: 0;
}

html body #wrnty .grp-bx-text2 {
    display: flex;
    gap: 5px;
    align-items: center;
}
.grp-bx-text2 span {
    position: relative;
    margin-right: 0px;
}

html body .selectr-grpBox#wrnty p.grp-bx-text1, html body .selectr-grpBox .grp-bx-text2 span#protection {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    font-family: "SF Pro Text";
    color: #696969;
}

.dropdown, .dropend, .dropstart, .dropup {
    position: relative;
}

html body .selectr-grpBox.warrantyClass .Mvmt_nebu-ease-dropdown .Mvmt_nebu-ease-seeMore,  html body .selectr-grpBox.warrantyClass .Mvmt_nebu-ease-dropdown .Mvmt_nebu-ease-seeLess{
    display: block;
    color: #696969;
    font-size: 13px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 0.5px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}
html body .selectr-grpBox.warrantyClass .Mvmt_nebu-ease-dropdown .Mvmt_nebu-ease-seeLess {
    display: none;
}

ul.grpbx-list {
    float: left;
    width: 100%;
    margin-top: 15px;
    padding-top: 10px;
    border-top: 1px solid #ddd;
    padding-left: 0px;
}

html body #wrnty ul.grpbx-list li {
    margin-left: 30px;
    width: stretch;
}
.bdr-line0 {
    margin-top: 0px;
}

.pkg-opt {
    margin: 0 0 0px 0;
}
html body #wrnty.Mvmt_nebu-ease-dropdown-open ul.grpbx-list .pkg-subhdng {
    font-size: 13px;
    margin-top: 0px;
}
ul.grpbx-list li {
    float: left;
    width: 100%;
    margin-top: 5px;
    font-size: 12px;
    line-height: 18px;
    color: #000000;
    list-style: disc;
}

.pkg-subhdng {
    font-size: 13px;
    margin-top: 0px;
    padding-bottom: 6px;
}


html body .d-inline-block.selectr-grpBox {
    border: none !important;
    display: flex !important;
    justify-content: space-between;
    padding-right: 0 !important;
    padding-left: 0 !important;
}
html body .d-inline-block.selectr-grpBox {
    padding: 0px !important;
    margin: 0px;
    padding-top: 12px !important;
}
html body .selectr-grpBox>.row.align-items-center {
    margin-top: 5px;
}
h3.nw-txt {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    color: #000;
    font-weight: 700;
    text-align: left;
}
html body .selectr-grpBox h3.nw-txt {
    display: none;
}


html body .selectr-grpBox .switch {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 16px;
    margin-top: 0;
}
.selectr-grpBox input {
    position: absolute;
    opacity: 0;
}
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}
html body .selectr-grpBox .switch input[type^="checkbox"] {
    opacity: 1 !important;
    width: 15px;
    height: 15px;
    accent-color: #000;
}



html body .selectr-grpBox .row+div {
    width: 100%;
}
html body .selectr-grpBox .row+div .np-txt, html body .selectr-grpBox .row+div .np-txt+.mvmt-price {
    margin: 0;
    color: #696969;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

html body .selectr-grpBox .row+div>div {
    padding: 0;
    position: relative;
    right: 10px;
    top: 2px;
    display: flex;
    justify-content: space-between;
}

.slider.round:before {
    display: none !important;
}

@media only screen and (max-width: 480px) {
    p.np-txt {
        font-size: 13px !important;
    }
    .grp-bx-text1 {
        font-size: 13px !important;
    }
    html body .selectr-grpBox#wrnty p.grp-bx-text1, html body .selectr-grpBox .grp-bx-text2 span#protection {
    font-size: 13px;
    }
}

@media(min-width:992px) {
    .formLeft {
        float: left;
    }
}

@media only screen and (max-width: 374px) {
    p.np-txt {
        font-size: 12px !important;
    }
    .grp-bx-text1 {
        font-size: 11px !important;
    }
    html body .selectr-grpBox#wrnty p.grp-bx-text1, html body .selectr-grpBox .grp-bx-text2 span#protection {
    font-size: 12px;
    }
    html body .selectr-grpBox.warrantyClass .Mvmt_nebu-ease-dropdown .Mvmt_nebu-ease-seeMore, html body .selectr-grpBox.warrantyClass .Mvmt_nebu-ease-dropdown .Mvmt_nebu-ease-seeLess {
        font-size: 11px !important;
    }
}